/* If you have a BP6 uncomment this line */
// #define HAVE_BP6

/* temp scale constants */
#define CELCIUS 0
#define FAHRENHEIT 1
#define KELVIN 2
#define TEMP_LIMIT 75       // Maximum value of the temperature (in Celcius)
                            // for the graph. You may wish to modify this.
/* defaults */
#define DELAY 500000        // Half a second causes  to flash once a second.
#define CORE_VOLTAGE 2.0    // Default Celeron Voltage.
#define RANGE_P 10          // for a +- 5% range (10% total.)
#define START_DISPLAY 0     // 0 for FANS, 1 for VOLTS, 2 for CPUS.

/* This is the alarm threshold for the MB temp. Units are Degrees Celcius. */
#define MB_LIMIT 50

/* default colormap to use for the temperature bar. 
 * 
 * 0=Tropical 
 * 1=Ice
 * 2=Green Man
 *
 */
#define TBAR_COLORMAP 0 

/* misc constants */
#define TRUE 1
#define FALSE 0

/* data display constants */
#define D_FANS 0
#define D_VOLTAGES 1
#define D_TEMPS 2
#define D_CORE 1
#define D_IO 2
#define D_P5 3
#define D_P12 4
#define D_N12 5
#define D_N5 6
