#define WMHM_VERSION "1.46"

/* temp scale constants */
#define CELCIUS 0
#define FAHRENHEIT 1
#define KELVIN 2

/* data display constants */
#define D_FANS 0
#define D_CORE 1
#define D_IO 2
#define D_P5 3
#define D_P12 4
#define D_N12 5
#define D_N5 6

/* functions defined in display.c */
void Usage();
void UpdateScaleLabel(int scale);
void DisplayVoltages(float o_volts);
void DisplayCPUTemps(short order, float temp);
void AdjustVoltageLabels(unsigned short int data_display, unsigned short int voltage_type);
void Alarm(short odd_test, int temp, int tbar_colormap);
